{
  "codeName" : "Panel",
  "controlType" : "PANEL",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZBOOK/PSPANELS/Panel.json",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZBOOK/pssysviewpanels/Panel",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZBOOK.json"
  },
  "rTMOSFilePath" : "pssysapps/Web/psappdeviews/IBIZBOOKPanelView/psappviewctrls/panel",
  "modelid" : "f654616bd272f3d5da6b3da0b15e172e_panel",
  "modeltype" : "PSSYSVIEWPANEL"
}